; Norvegian language dependent parameters

[language]
;First character = decimal point
;Second character = thousand separator
;Third character = minus sign
;use a space if one does not apply
Separators=.,-
